MAKE_BAD_INODE(9)

NAME
make_bad_inode - mark an inode bad due to an I/O error

SYNOPSIS

void make_bad_inode (struct inode * inode);

ARGUMENTS

inode
    Inode to mark bad

DESCRIPTION

When an inode cannot be read due to a media or remote network failure this function makes the inode ``bad'' and causes I/O operations on it to fail from this point on.